
nav {
	color: white;
}

.home-image {
	width: 100%;
	height: 100%;
	max-width: 100%;
    max-height: 100%;

	bottom: 0;
    left: 0;
    margin: auto;
    overflow: auto;
    position: absolute;
    right: 0;
    top: 0;
    object-fit: cover;
	object-position: center;
	z-index: -1;
}

h1 {
	font-family: var(--ff-heading);
	font-size: 8rem;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}